print.summary.RJaCGH {RJaCGH} | R Documentation

## print summary of RJaCGH fit

### Description

The list stored in `summary.RJaCGH` is printed.

### Usage

    ## S3 method for class 'summary.RJaCGH'
    print(x, ...)
    ## S3 method for class 'summary.RJaCGH.Chrom'
    print(x, ...)
    ## S3 method for class 'summary.RJaCGH.Genome'
    print(x, ...)

### Arguments

`x` | a `summary.RJaCGH` object
`...` | Additional arguments passed to `print`

### Value

The summary is printed

### Author(s)

Oscar M. Rueda and Ramon Diaz Uriarte

### References

Rueda OM, Diaz-Uriarte R. Flexible and Accurate Detection of Genomic Copy-Number Changes from aCGH. PLoS Comput Biol. 2007;3(6):e122

### See Also

`RJaCGH`, `states`, `modelAveraging`, `plot.RJaCGH`, `trace.plot`

### Examples

    y <- c(rnorm(100, 0, 1), rnorm(10, -3, 1), rnorm(20, 3, 1), rnorm(100,
    0, 1))
    Pos <- sample(x=1:500, size=230, replace=TRUE)
    Pos <- cumsum(Pos)
    Chrom <- rep(1:23, rep(10, 23))
    jp <- list(sigma.tau.mu=rep(0.5, 5), sigma.tau.sigma.2=rep(0.3, 5),
    sigma.tau.beta=rep(0.7, 5), tau.split.mu=0.5, tau.split.beta=0.5)
    fit.chrom <- RJaCGH(y=y, Pos=Pos, Chrom=Chrom, model="Chrom",
    burnin=10, TOT=100, jump.parameters=jp, k.max = 5)
    summary(fit.chrom)

[Package RJaCGH version 2.0.4 Index]